
html{
	height: 100%;
}

body {
    margin:0;
    padding:0;
    border:0;
    width:100%;
    background:#f7f4ee;
    min-width:600px;
    font-family: "Helvetica", Times, sans-serif;
	color: #464545;
	height: 100%;
}
a {
	text-decoration: none;
    color:#055B7A;
}

a:hover {
    color:#998EDE;
}


* html #nonFooter
{
height: 100%;
}

h1, h2, h3 {
    margin:.8em 0 .2em 0;
    padding:0;
}
p {
    margin:.4em 0 .8em 0;
    padding:0;
}
img {
    margin:10px 0 5px;
}

/* Header styles */
#header {
    clear:both;
    float:left;
    width:100%;
	overflow: hidden;
	background: url('../images/bg_topp_forside.jpg') repeat-x scroll 0 0 transparent;
}
#header {
    border-bottom:0 solid #000;

}

#header-content
{
	max-width: 1200px;
	margin: 0 auto;
	width: 70%;
}

#header #logo{
	background: url('../images/mattilsynet_logo.png') no-repeat scroll 0 0 transparent;
    width: 118px;
	margin-bottom: 0;
	height: 84px;
}

#header #birds{
	float: right;
    margin: 10px 10% 10px 0;
    z-index: 1;
	position: relative;
}

/* Footer styles */


#footer
{
	position: relative;
	margin-top: -10em;
	text-align: center;
	
} 

#footer a{
	position: relative;
	top: 8.5em;
	color: #AAAAAA
}

#footer a:hover{
	color: #ffffff
}

#footer #backgroundContainer {
    background: url('../images/bg_footer_forside_ny.gif') repeat-x scroll 0 0 transparent;
    height: 300px;
    z-index: 1;
}

/* Content styles */
#nonFooter
{
	position: relative;
	min-height: 100%;
}

#content
{
	clear:both;
	padding-bottom: 12em;
	width: 70%;
	padding-top: 3em;
	max-width: 1200px;
	margin: 0 auto;
}

#page
{
	margin: 0 auto;
	min-width: 800px;
	width: 100%;
	height:100%;
}


.verticalis {
    display: inline-block;
    vertical-align: bottom;
    margin-left: 2px;
	margin-top: 20px; 
}

#logo-text{
	color:#868585;
	font-style:italic;
    margin-bottom: 5px;
}

/* Table colors */

table {
	border: 1px solid #DDDDEE;
	padding: 0;
}

tr.heading {
	background: #CCCCFF;
	padding: 0;
}


th, td {
	border: 0;
	padding-left: 5px;
	padding-right: 5px;
    vertical-align: text-top;
}

tr.heading, th {
	background: #CCCCFF
}

tr.subheading {
	background: #EEEEFF
}

tr.row {
	background: #FFFFFF
}

tr.odd {
	background: #eaeaff
}

.required {
   color: #c3451a;
}
